System Menu just will not update

Discussion in 'Wii - Hacking' started by retrospect, Nov 14, 2009.

  1. retrospect
    OP

    retrospect GBAtemp Regular

    Member
    253
    52
    May 17, 2008
    I've been using hte guide here: http://gbatemp.net/index.php?showtopic=144835 to update from 3.2 to 4.1. However, my system remains on 3.2E. I've done it 4 times now using the Network Install method. It downloads the files, but then I get an error:

    >>Installing COntent #127... ERROR! (ret = -1022)

    I'm searching atm for how to fix it, but haven't got anything specific yet.

    Cheers
     
  2. matguitarist

    matguitarist GBAtemp Fan

    Member
    458
    0
    Oct 14, 2008
    Canada
    Canada
    you can try Pimpmymy it will download all ios, shop channel and menu 4.1. It can also patch with truchu iso you want. Don't trucha ios 34 and 61 cause HBC use them.
     
  3. mruno

    mruno Member

    Newcomer
    31
    0
    Aug 8, 2007
    United States
    pimpmymy = pimp my wii
     
  4. longtom1

    longtom1 Keep an eye on my posts cause I quick edit frequen

    Member
    2,641
    0
    Jan 12, 2009
    Honey Oils inc.
    dop-ios mod v8 can do the ios's and the system menu install
     
  5. dai-a

    dai-a GBAtemp Fan

    Member
    351
    0
    May 16, 2009
    United States
    Springville Utah
    Make sure you install IOS60v 6174
     
  6. retrospect
    OP

    retrospect GBAtemp Regular

    Member
    253
    52
    May 17, 2008
    Unfortunatley ISO16 can't be downloaded from Nintendo, so Pimp My Wii won't help. I've installed this one manually now, but still no luck
     
  7. dai-a

    dai-a GBAtemp Fan

    Member
    351
    0
    May 16, 2009
    United States
    Springville Utah
    We said IOS60 not 16 noob.

    EDIT: Your sig makes you look like a hypocrite
     
  8. retrospect
    OP

    retrospect GBAtemp Regular

    Member
    253
    52
    May 17, 2008
    Actually I had the reply page open since before DeadlyFoez comment, so my last reply was in response to matguitarist only.

    Cheers, longtom1, I am using dop-ios and have IOS60 v1674, but had read elsewhere that my error message relates specifically to IOS16.

    Dai-a, talking of hypocritical, I've been a member for a year longer than you: I did this when it was far more involved, before all these tools did it for you. Hardly a noob. Plus, your response is entirely irrelevant to the quoted error, so you're not looking good right now.
     
  9. retrospect
    OP

    retrospect GBAtemp Regular

    Member
    253
    52
    May 17, 2008
    EDIT: replace duplicate post.

    Done. It was ISO16.
     
  10. dai-a

    dai-a GBAtemp Fan

    Member
    351
    0
    May 16, 2009
    United States
    Springville Utah
    I've been in the homebrew scene since 3.2u was the best and the twilight hack was used to get homebrew.
    I even had homebrew before it was even a channel and only a beta.

    Also registration date doesn't matter.
    You can be in something for as long as you want but it doesn't mean you'll learn.

    EDIT: BTW It's IOS not ISO scrub.
     
  11. Neverty

    Neverty Newbie

    Newcomer
    4
    0
    Apr 26, 2009
    Netherlands
    Or, run Waninkoko's 4.0 updater (updates IOS60 automaticly)
    After that run his 4.1 updater (updates only system meny 4.1)
     
  12. dai-a

    dai-a GBAtemp Fan

    Member
    351
    0
    May 16, 2009
    United States
    Springville Utah
    Do not use waninkokos 4.0 updater. If you don't have IOS60 v6174 before running the updaters/ You will brick.
     
  13. ziddey

    ziddey GBAtemp Advanced Fan

    Member
    542
    0
    Jun 23, 2007
    United States
    use the latest hackmii installer to install hbc, bootmii, and dvdx.
    then update via nintendo to 4.2.
    tbr1.1 to downgrade ios15, patch ios36 (you can install to ios236 if you want to keep ios36 virgin)
    use dop ios mod to install the nonstubbed version of ios60 and system menu 4.1 if you wanted to go back to 4.1.
     
  14. VashTS

    VashTS Beat it, son

    Member
    3,896
    698
    Mar 14, 2009
    United States
    Upstate NY
    very simple to do this, install ios60 wad FIRST
    then install system menu 4.1 wad for your region.
    i did it twice just a couple weeks ago to go from 3.1 to 4.1 and from 3.2 to 4.1
     
  15. madcapslaugh

    madcapslaugh Member

    Newcomer
    21
    0
    Nov 9, 2009
    Iceland
    Jerusalem, Israel
    i dont understand what you did to make this work, you installed a copy of IOS16?